Search found 6 matches

by ragerino
Thu Jun 22, 2006 9:36 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Strange Checksum errors
Replies: 7
Views: 5826

On the Link you provided are several Solutions, but i can't figure out what to do. Can you post the "Best Practice" Solution, with a very easy Description how to do this in Eclipse? F.e. i tried to delete the Folder and replace it with latest from Repository. -> Didn't work for me. Got the...
by ragerino
Fri Apr 28, 2006 4:10 pm
Forum: Polarion SVN Web Client
Topic: Exception in newest version
Replies: 7
Views: 12456

think i found the error/workaround

if you switch to multirepostory mode than it seems to work <!--context-param> <param-name>RepositoryUrl</param-name> <param-value>http://localhost/svn/wfrepos</param-value> </context-param --> <context-param> <param-name>ParentRepositoryDirectory</param-name> <param-value>http://localhost/svn/</para...
by ragerino
Fri Apr 28, 2006 3:52 pm
Forum: Polarion SVN Web Client
Topic: Exception in newest version
Replies: 7
Views: 12456

apache server is configured to use mod_dav_svn LoadModule dav_svn_module modules/mod_dav_svn.so LoadModule authz_svn_module modules/mod_authz_svn.so and here's the rest of the config: # SVN-Authentication <Location /svn> DAV svn SVNParentPath D:/SVNRepository AuthType SSPI SSPIAuth On SSPIAuthoritat...
by ragerino
Fri Apr 28, 2006 3:19 pm
Forum: Polarion SVN Web Client
Topic: unable to start svnwebclient
Replies: 3
Views: 6511

tried first newest version 2.5.0
got an exception

moved to 1.0.0 version
got this exception

where are the solutions?
by ragerino
Fri Apr 28, 2006 2:48 pm
Forum: Polarion SVN Web Client
Topic: Exception in newest version
Replies: 7
Views: 12456

same here

same here. i dl-ed 2.5.0 from the website. btw: i'm installing svnwebclient for the first time here's the full stacktrace: org.polarion.svnwebclient.SVNWebClientException: org.polarion.svnwebclient.data.DataProviderException: org.polarion.svnwebclient.data.javasvn.SVNRepositoryPool must be initializ...
by ragerino
Fri Apr 28, 2006 12:28 pm
Forum: FastTrack - Tracking deeply integrated in Eclipse IDE
Topic: not Working with Eclipse 3.1.2
Replies: 11
Views: 10650

not Working with Eclipse 3.1.2

Hi,

I wanted to try FastTrack but when i start Eclipse i receive several Errors.

Other Plugins I have installed:
    Subversive
    MyEclipse-IDE
    Oxygen-XML

Go to advanced search